<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2023 Workiva-->
<!--r:a89d01f1-11c2-4d18-8d3d-557027010697,g:bdd56a67-f59c-4916-81bb-1fbbd30f154e-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:bdc="http://www.belden.com/20231001" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types1="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.belden.com/20231001">
  <xs:import namespace="http://fasb.org/srt/2023" schemaLocation="https://xbrl.fasb.org/srt/2023/elts/srt-2023.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2023" schemaLocation="https://xbrl.fasb.org/us-gaap/2023/elts/us-gaap-2023.xsd"/>
  <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd"/>
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2023" schemaLocation="https://xbrl.sec.gov/dei/2023/dei-2023.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/ecd/2023" schemaLocation="https://xbrl.sec.gov/ecd/2023/ecd-2023.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="bdc-20231001_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="bdc-20231001_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="bdc-20231001_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="bdc-20231001_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="Cover" roleURI="http://www.belden.com/role/Cover">
        <link:definition>0000001 - Document - Cover</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDBALANCESHEETS" roleURI="http://www.belden.com/role/CONDENSEDCONSOLIDATEDBALANCESHEETS">
        <link:definition>0000002 - Statement - CONDENSED CONSOLIDATED BALANCE SHEETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFOPERATIONSANDCOMPREHENSIVEINCOME" roleURI="http://www.belden.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFOPERATIONSANDCOMPREHENSIVEINCOME">
        <link:definition>0000003 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF OPERATIONS AND COMPREHENSIVE INCOME</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDCASHFLOWSTATEMENTS" roleURI="http://www.belden.com/role/CONDENSEDCONSOLIDATEDCASHFLOWSTATEMENTS">
        <link:definition>0000004 - Statement - CONDENSED CONSOLIDATED CASH FLOW STATEMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTOCKHOLDERSEQUITYSTATEMENTS" roleURI="http://www.belden.com/role/CONDENSEDCONSOLIDATEDSTOCKHOLDERSEQUITYSTATEMENTS">
        <link:definition>0000005 - Statement - CONDENSED CONSOLIDATED STOCKHOLDERS&#8217; EQUITY STATEMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTOCKHOLDERSEQUITYSTATEMENTSParenthetical" roleURI="http://www.belden.com/role/CONDENSEDCONSOLIDATEDSTOCKHOLDERSEQUITYSTATEMENTSParenthetical">
        <link:definition>0000006 - Statement - CONDENSED CONSOLIDATED STOCKHOLDERS&#8217; EQUITY STATEMENTS (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPolicies" roleURI="http://www.belden.com/role/SummaryofSignificantAccountingPolicies">
        <link:definition>0000007 - Disclosure - Summary of Significant Accounting Policies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Revenues" roleURI="http://www.belden.com/role/Revenues">
        <link:definition>0000008 - Disclosure - Revenues</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Acquisitions" roleURI="http://www.belden.com/role/Acquisitions">
        <link:definition>0000009 - Disclosure - Acquisitions</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DiscontinuedOperations" roleURI="http://www.belden.com/role/DiscontinuedOperations">
        <link:definition>0000010 - Disclosure - Discontinued Operations</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ReportableSegments" roleURI="http://www.belden.com/role/ReportableSegments">
        <link:definition>0000011 - Disclosure - Reportable Segments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomelossperShare" roleURI="http://www.belden.com/role/IncomelossperShare">
        <link:definition>0000012 - Disclosure - Income (loss) per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CreditLosses" roleURI="http://www.belden.com/role/CreditLosses">
        <link:definition>0000013 - Disclosure - Credit Losses</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Inventories" roleURI="http://www.belden.com/role/Inventories">
        <link:definition>0000014 - Disclosure - Inventories</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Leases" roleURI="http://www.belden.com/role/Leases">
        <link:definition>0000015 - Disclosure - Leases</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongLivedAssets" roleURI="http://www.belden.com/role/LongLivedAssets">
        <link:definition>0000016 - Disclosure - Long-Lived Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeveranceRestructuringandAcquisitionIntegrationActivities" roleURI="http://www.belden.com/role/SeveranceRestructuringandAcquisitionIntegrationActivities">
        <link:definition>0000017 - Disclosure - Severance, Restructuring, and Acquisition Integration Activities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtandOtherBorrowingArrangements" roleURI="http://www.belden.com/role/LongTermDebtandOtherBorrowingArrangements">
        <link:definition>0000018 - Disclosure - Long-Term Debt and Other Borrowing Arrangements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NetInvestmentHedge" roleURI="http://www.belden.com/role/NetInvestmentHedge">
        <link:definition>0000019 - Disclosure - Net Investment Hedge</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://www.belden.com/role/IncomeTaxes">
        <link:definition>0000020 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PensionandOtherPostretirementObligations" roleURI="http://www.belden.com/role/PensionandOtherPostretirementObligations">
        <link:definition>0000021 - Disclosure - Pension and Other Postretirement Obligations</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ComprehensiveIncomeandAccumulatedOtherComprehensiveIncomeLoss" roleURI="http://www.belden.com/role/ComprehensiveIncomeandAccumulatedOtherComprehensiveIncomeLoss">
        <link:definition>0000022 - Disclosure - Comprehensive Income and Accumulated Other Comprehensive Income (Loss)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareRepurchase" roleURI="http://www.belden.com/role/ShareRepurchase">
        <link:definition>0000023 - Disclosure - Share Repurchase</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesPolicies" roleURI="http://www.belden.com/role/SummaryofSignificantAccountingPoliciesPolicies">
        <link:definition>9954471 - Disclosure - Summary of Significant Accounting Policies (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesTables" roleURI="http://www.belden.com/role/RevenuesTables">
        <link:definition>9954472 - Disclosure - Revenues (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsTables" roleURI="http://www.belden.com/role/AcquisitionsTables">
        <link:definition>9954473 - Disclosure - Acquisitions (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DiscontinuedOperationsTables" roleURI="http://www.belden.com/role/DiscontinuedOperationsTables">
        <link:definition>9954474 - Disclosure - Discontinued Operations (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ReportableSegmentsTables" roleURI="http://www.belden.com/role/ReportableSegmentsTables">
        <link:definition>9954475 - Disclosure - Reportable Segments (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomelossperShareTables" roleURI="http://www.belden.com/role/IncomelossperShareTables">
        <link:definition>9954476 - Disclosure - Income (loss) per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CreditLossesTables" roleURI="http://www.belden.com/role/CreditLossesTables">
        <link:definition>9954477 - Disclosure - Credit Losses (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoriesTables" roleURI="http://www.belden.com/role/InventoriesTables">
        <link:definition>9954478 - Disclosure - Inventories (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesTables" roleURI="http://www.belden.com/role/LeasesTables">
        <link:definition>9954479 - Disclosure - Leases (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeveranceRestructuringandAcquisitionIntegrationActivitiesTables" roleURI="http://www.belden.com/role/SeveranceRestructuringandAcquisitionIntegrationActivitiesTables">
        <link:definition>9954480 - Disclosure - Severance, Restructuring, and Acquisition Integration Activities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtandOtherBorrowingArrangementsTables" roleURI="http://www.belden.com/role/LongTermDebtandOtherBorrowingArrangementsTables">
        <link:definition>9954481 - Disclosure - Long-Term Debt and Other Borrowing Arrangements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PensionandOtherPostretirementObligationsTables" roleURI="http://www.belden.com/role/PensionandOtherPostretirementObligationsTables">
        <link:definition>9954482 - Disclosure - Pension and Other Postretirement Obligations (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ComprehensiveIncomeandAccumulatedOtherComprehensiveIncomeLossTables" roleURI="http://www.belden.com/role/ComprehensiveIncomeandAccumulatedOtherComprehensiveIncomeLossTables">
        <link:definition>9954483 - Disclosure - Comprehensive Income and Accumulated Other Comprehensive Income (Loss) (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesDetails" roleURI="http://www.belden.com/role/SummaryofSignificantAccountingPoliciesDetails">
        <link:definition>9954484 - Disclosure - Summary of Significant Accounting Policies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesMajorProductCategoryDetails" roleURI="http://www.belden.com/role/RevenuesMajorProductCategoryDetails">
        <link:definition>9954485 - Disclosure - Revenues - Major Product Category (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesLocationofCustomerDetails" roleURI="http://www.belden.com/role/RevenuesLocationofCustomerDetails">
        <link:definition>9954486 - Disclosure - Revenues - Location of Customer (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesEstimatedandAccruedVariableConsiderationDetails" roleURI="http://www.belden.com/role/RevenuesEstimatedandAccruedVariableConsiderationDetails">
        <link:definition>9954487 - Disclosure - Revenues - Estimated and Accrued Variable Consideration (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesAdditionalInformationDetails" roleURI="http://www.belden.com/role/RevenuesAdditionalInformationDetails">
        <link:definition>9954488 - Disclosure - Revenues - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesDeferredRevenueDetails" roleURI="http://www.belden.com/role/RevenuesDeferredRevenueDetails">
        <link:definition>9954489 - Disclosure - Revenues - Deferred Revenue (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesSalesCommissionsDetails" roleURI="http://www.belden.com/role/RevenuesSalesCommissionsDetails">
        <link:definition>9954490 - Disclosure - Revenues - Sales Commissions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsAdditionalInformationDetails" roleURI="http://www.belden.com/role/AcquisitionsAdditionalInformationDetails">
        <link:definition>9954491 - Disclosure - Acquisitions - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsScheduleofRecognizedIdentifiedAssetsAcquiredandLiabilitiesAssumedDetails" roleURI="http://www.belden.com/role/AcquisitionsScheduleofRecognizedIdentifiedAssetsAcquiredandLiabilitiesAssumedDetails">
        <link:definition>9954492 - Disclosure - Acquisitions - Schedule of Recognized Identified Assets Acquired and Liabilities Assumed (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsScheduleofAcquiredIntangibleAssetsDetails" roleURI="http://www.belden.com/role/AcquisitionsScheduleofAcquiredIntangibleAssetsDetails">
        <link:definition>9954493 - Disclosure - Acquisitions - Schedule of Acquired Intangible Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DiscontinuedOperationsAdditionalInformationDetails" roleURI="http://www.belden.com/role/DiscontinuedOperationsAdditionalInformationDetails">
        <link:definition>9954494 - Disclosure - Discontinued Operations - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DiscontinuedOperationsOperatingResultsoftheDisposalGroupDetails" roleURI="http://www.belden.com/role/DiscontinuedOperationsOperatingResultsoftheDisposalGroupDetails">
        <link:definition>9954495 - Disclosure - Discontinued Operations - Operating Results of the Disposal Group (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ReportableSegmentsAdditionalInformationDetails" roleURI="http://www.belden.com/role/ReportableSegmentsAdditionalInformationDetails">
        <link:definition>9954496 - Disclosure - Reportable Segments - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ReportableSegmentsOperatingSegmentInformationDetails" roleURI="http://www.belden.com/role/ReportableSegmentsOperatingSegmentInformationDetails">
        <link:definition>9954497 - Disclosure - Reportable Segments - Operating Segment Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ReportableSegmentsReconciliationofTotalReportableSegmentsRevenuesandEBITDAtoConsolidatedRevenuesandConsolidatedIncomeBeforeTaxesDetails" roleURI="http://www.belden.com/role/ReportableSegmentsReconciliationofTotalReportableSegmentsRevenuesandEBITDAtoConsolidatedRevenuesandConsolidatedIncomeBeforeTaxesDetails">
        <link:definition>9954498 - Disclosure - Reportable Segments - Reconciliation of Total Reportable Segments' Revenues and EBITDA to Consolidated Revenues and Consolidated Income Before Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomelossperShareBasisforIncomePerShareComputationsDetails" roleURI="http://www.belden.com/role/IncomelossperShareBasisforIncomePerShareComputationsDetails">
        <link:definition>9954499 - Disclosure - Income (loss) per Share - Basis for Income Per Share Computations (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomelossperShareAdditionalInformationDetails" roleURI="http://www.belden.com/role/IncomelossperShareAdditionalInformationDetails">
        <link:definition>9954500 - Disclosure - Income (loss) per Share - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CreditLossesDetails" roleURI="http://www.belden.com/role/CreditLossesDetails">
        <link:definition>9954501 - Disclosure - Credit Losses (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoriesDetails" roleURI="http://www.belden.com/role/InventoriesDetails">
        <link:definition>9954502 - Disclosure - Inventories (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesAdditionalInformationDetails" roleURI="http://www.belden.com/role/LeasesAdditionalInformationDetails">
        <link:definition>9954503 - Disclosure - Leases - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesComponentsofLeaseExpenseDetails" roleURI="http://www.belden.com/role/LeasesComponentsofLeaseExpenseDetails">
        <link:definition>9954504 - Disclosure - Leases - Components of Lease Expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesSupplementalCashFlowInformationRelatedToLeasesDetails" roleURI="http://www.belden.com/role/LeasesSupplementalCashFlowInformationRelatedToLeasesDetails">
        <link:definition>9954505 - Disclosure - Leases - Supplemental Cash Flow Information Related To Leases (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesSupplementalBalanceSheetInformationRelatedToLeasesDetails" roleURI="http://www.belden.com/role/LeasesSupplementalBalanceSheetInformationRelatedToLeasesDetails">
        <link:definition>9954506 - Disclosure - Leases - Supplemental Balance Sheet Information Related To Leases (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesSupplementalOtherInformationRelatedToLeasesDetails" roleURI="http://www.belden.com/role/LeasesSupplementalOtherInformationRelatedToLeasesDetails">
        <link:definition>9954507 - Disclosure - Leases - Supplemental Other Information Related To Leases (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesMaturitiesofLeaseLiabilitiesDetails" roleURI="http://www.belden.com/role/LeasesMaturitiesofLeaseLiabilitiesDetails">
        <link:definition>9954508 - Disclosure - Leases - Maturities of Lease Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongLivedAssetsDetails" roleURI="http://www.belden.com/role/LongLivedAssetsDetails">
        <link:definition>9954509 - Disclosure - Long-Lived Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeveranceRestructuringandAcquisitionIntegrationActivitiesAdditionalInformationDetails" roleURI="http://www.belden.com/role/SeveranceRestructuringandAcquisitionIntegrationActivitiesAdditionalInformationDetails">
        <link:definition>9954510 - Disclosure - Severance, Restructuring, and Acquisition Integration Activities - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeveranceRestructuringandAcquisitionIntegrationActivitiesCostsofVariousProgramsDetails" roleURI="http://www.belden.com/role/SeveranceRestructuringandAcquisitionIntegrationActivitiesCostsofVariousProgramsDetails">
        <link:definition>9954511 - Disclosure - Severance, Restructuring, and Acquisition Integration Activities - Costs of Various Programs (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtandOtherBorrowingArrangementsCarryingValuesofLongTermDebtandOtherBorrowingArrangementsDetails" roleURI="http://www.belden.com/role/LongTermDebtandOtherBorrowingArrangementsCarryingValuesofLongTermDebtandOtherBorrowingArrangementsDetails">
        <link:definition>9954512 - Disclosure - Long-Term Debt and Other Borrowing Arrangements - Carrying Values of Long-Term Debt and Other Borrowing Arrangements (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtandOtherBorrowingArrangementsAdditionalInformationDetails" roleURI="http://www.belden.com/role/LongTermDebtandOtherBorrowingArrangementsAdditionalInformationDetails">
        <link:definition>9954513 - Disclosure - Long-Term Debt and Other Borrowing Arrangements - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NetInvestmentHedgeDetails" roleURI="http://www.belden.com/role/NetInvestmentHedgeDetails">
        <link:definition>9954514 - Disclosure - Net Investment Hedge (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesDetails" roleURI="http://www.belden.com/role/IncomeTaxesDetails">
        <link:definition>9954515 - Disclosure - Income Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PensionandOtherPostretirementObligationsDetails" roleURI="http://www.belden.com/role/PensionandOtherPostretirementObligationsDetails">
        <link:definition>9954516 - Disclosure - Pension and Other Postretirement Obligations (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PensionandOtherPostretirementObligationsNarrativeDetails" roleURI="http://www.belden.com/role/PensionandOtherPostretirementObligationsNarrativeDetails">
        <link:definition>9954517 - Disclosure - Pension and Other Postretirement Obligations - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ComprehensiveIncomeandAccumulatedOtherComprehensiveIncomeLossTotalComprehensiveIncomeLossDetails" roleURI="http://www.belden.com/role/ComprehensiveIncomeandAccumulatedOtherComprehensiveIncomeLossTotalComprehensiveIncomeLossDetails">
        <link:definition>9954518 - Disclosure - Comprehensive Income and Accumulated Other Comprehensive Income (Loss) - Total Comprehensive Income (Loss) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ComprehensiveIncomeandAccumulatedOtherComprehensiveIncomeLossComponentsofOtherComprehensiveIncomeLossNetofTaxDetails" roleURI="http://www.belden.com/role/ComprehensiveIncomeandAccumulatedOtherComprehensiveIncomeLossComponentsofOtherComprehensiveIncomeLossNetofTaxDetails">
        <link:definition>9954519 - Disclosure - Comprehensive Income and Accumulated Other Comprehensive Income (Loss) - Components of Other Comprehensive Income (Loss), Net of Tax (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ComprehensiveIncomeandAccumulatedOtherComprehensiveIncomeLossSummaryofEffectsofReclassificationsfromAccumulatedOtherComprehensiveIncomeLossDetails" roleURI="http://www.belden.com/role/ComprehensiveIncomeandAccumulatedOtherComprehensiveIncomeLossSummaryofEffectsofReclassificationsfromAccumulatedOtherComprehensiveIncomeLossDetails">
        <link:definition>9954520 - Disclosure - Comprehensive Income and Accumulated Other Comprehensive Income (Loss) - Summary of Effects of Reclassifications from Accumulated Other Comprehensive Income (Loss) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareRepurchaseDetails" roleURI="http://www.belden.com/role/ShareRepurchaseDetails">
        <link:definition>9954521 - Disclosure - Share Repurchase (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="bdc_ChangeInContractWithCustomerLiabilityRollForward" abstract="true" name="ChangeInContractWithCustomerLiabilityRollForward" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="bdc_BusinessCombinationRecognizedIdentifiableAssetsAcquiredandLiabilitiesAssumedAccruedLiabilities" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredandLiabilitiesAssumedAccruedLiabilities" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_ServiceTypeWarrantiesMember" abstract="true" name="ServiceTypeWarrantiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_TripwireMember" abstract="true" name="TripwireMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_NumberOfLeasesDefaultedOn" abstract="false" name="NumberOfLeasesDefaultedOn" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="bdc_A11292018ShareRepurchaseProgramMember" abstract="true" name="A11292018ShareRepurchaseProgramMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_BusinessDescriptionPolicyTextBlock" abstract="false" name="BusinessDescriptionPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="bdc_AmortizationOfIntangibleAssetsIncludingAmortizationOfSoftwareDevelopment" abstract="false" name="AmortizationOfIntangibleAssetsIncludingAmortizationOfSoftwareDevelopment" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_AntidilutiveSecuritiesExcludedFromComputationOfEarningsPerShareDueToPerformanceConditionsNotMetAmount" abstract="false" name="AntidilutiveSecuritiesExcludedFromComputationOfEarningsPerShareDueToPerformanceConditionsNotMetAmount" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="bdc_LeasesWeightedAverageDiscountRateAbstract" abstract="true" name="LeasesWeightedAverageDiscountRateAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="bdc_IndustrialAutomationSolutionsMember" abstract="true" name="IndustrialAutomationSolutionsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="bdc_EarningsBeforeInterestTaxesDepreciationAndAmortization" abstract="false" name="EarningsBeforeInterestTaxesDepreciationAndAmortization" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_A4.125SeniorSubordinatedNotesDue2026Member" abstract="true" name="A4.125SeniorSubordinatedNotesDue2026Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_IndustrialSolutionsMember" abstract="true" name="IndustrialSolutionsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_SmartBuildingsMember" abstract="true" name="SmartBuildingsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_LeasesFixedPaymentsRemaining" abstract="false" name="LeasesFixedPaymentsRemaining" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_StockIssuedDuringPeriodSharesStockContributionRetirementSavingsPlan" abstract="false" name="StockIssuedDuringPeriodSharesStockContributionRetirementSavingsPlan" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="bdc_PensionCostsNonoperating" abstract="false" name="PensionCostsNonoperating" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_EnterpriseSolutionsMember" abstract="true" name="EnterpriseSolutionsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_SeniorSecuredCreditFacilityRestrictiveCovenantsFixedChargeCoverageRatioMinimumThreshold" abstract="false" name="SeniorSecuredCreditFacilityRestrictiveCovenantsFixedChargeCoverageRatioMinimumThreshold" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:percentItemType"/>
  <xs:element id="bdc_AccountsReceivableAllowanceForCreditLossAcquisitions" abstract="false" name="AccountsReceivableAllowanceForCreditLossAcquisitions" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_StockRepurchaseProgramAdditionalAuthorizedAmount" abstract="false" name="StockRepurchaseProgramAdditionalAuthorizedAmount" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedOtherLongLivedAssets" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedOtherLongLivedAssets" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_AccruedSalesRebates" abstract="false" name="AccruedSalesRebates" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_LesseeOperatingAndFinanceLeasesLiabilityToBePaidRemainderOfFiscalYear" abstract="false" name="LesseeOperatingAndFinanceLeasesLiabilityToBePaidRemainderOfFiscalYear" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_AccountsReceivableAllowanceForCreditLossForeignCurrencyTranslation" abstract="false" name="AccountsReceivableAllowanceForCreditLossForeignCurrencyTranslation" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_BroadbandAnd5GMember" abstract="true" name="BroadbandAnd5GMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_LesseeOperatingAndFinanceLeasesLiabilityToBePaid" abstract="false" name="LesseeOperatingAndFinanceLeasesLiabilityToBePaid" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_BusinessCombinationRecognizedIdentifiableAssetsAcquiredandLiabilitiesAssumedAssetsIncludingGoodwill" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredandLiabilitiesAssumedAssetsIncludingGoodwill" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_AccruedSalesReturns" abstract="false" name="AccruedSalesReturns" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_RevolvingCreditFacilityMatureTwoThousandTwentySixMember" abstract="true" name="RevolvingCreditFacilityMatureTwoThousandTwentySixMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_SeniorSubordinatedDebtDedesignated" abstract="false" name="SeniorSubordinatedDebtDedesignated" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_SignificantAccountingPoliciesTable" abstract="true" name="SignificantAccountingPoliciesTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="bdc_PensionCostBenefitNonoperating" abstract="false" name="PensionCostBenefitNonoperating" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_IndustrialAutomationMember" abstract="true" name="IndustrialAutomationMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_LesseeOperatingAndFinanceLeasesLiabilityToBePaidYearTwo" abstract="false" name="LesseeOperatingAndFinanceLeasesLiabilityToBePaidYearTwo" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_LesseeOperatingAndFinanceLeasesLiabilityToBePaidYearOne" abstract="false" name="LesseeOperatingAndFinanceLeasesLiabilityToBePaidYearOne" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_WeightedAverageRemainingLeaseTermAbstract" abstract="true" name="WeightedAverageRemainingLeaseTermAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="bdc_ScheduleOfSupplementalOtherInformationRelatedToLeasesTableTableTextBlock" abstract="false" name="ScheduleOfSupplementalOtherInformationRelatedToLeasesTableTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="bdc_SalesBacklogMember" abstract="true" name="SalesBacklogMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_SegmentRevenueMember" abstract="true" name="SegmentRevenueMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_ScheduleOfSupplementalCashFlowInformationRelatedToLeasesTableTableTextBlock" abstract="false" name="ScheduleOfSupplementalCashFlowInformationRelatedToLeasesTableTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="bdc_StockRepurchasedDuringPeriodNetOfExciseTaxShares" abstract="false" name="StockRepurchasedDuringPeriodNetOfExciseTaxShares" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="bdc_LesseeOperatingAndFinanceLeasesLiabilityToBePaidYearFive" abstract="false" name="LesseeOperatingAndFinanceLeasesLiabilityToBePaidYearFive" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_A3375SeniorSubordinatedNotesDue2031Member" abstract="true" name="A3375SeniorSubordinatedNotesDue2031Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_StockRepurchasedDuringPeriodNetOfExciseTaxValue" abstract="false" name="StockRepurchasedDuringPeriodNetOfExciseTaxValue" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_ScheduleOfSupplementalBalanceSheetInformationRelatedToLeasesTableTableTextBlock" abstract="false" name="ScheduleOfSupplementalBalanceSheetInformationRelatedToLeasesTableTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:textBlockItemType"/>
  <xs:element id="bdc_PurchaseAccountingEffectsAcquisitions" abstract="false" name="PurchaseAccountingEffectsAcquisitions" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_LesseeOperatingAndFinanceLeasesLiabilityToBePaidYearFour" abstract="false" name="LesseeOperatingAndFinanceLeasesLiabilityToBePaidYearFour" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_A3.875SeniorSubordinatedNotesDue2028Member" abstract="true" name="A3.875SeniorSubordinatedNotesDue2028Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_CloudRailGmbHMember" abstract="true" name="CloudRailGmbHMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="bdc_A3.375SeniorSubordinatedNotesDue2027Member" abstract="true" name="A3.375SeniorSubordinatedNotesDue2027Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_DisposalGroupIncludingDiscontinuedOperationResearchAndDevelopmentExpense" abstract="false" name="DisposalGroupIncludingDiscontinuedOperationResearchAndDevelopmentExpense" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_HiteMember" abstract="true" name="HiteMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_LesseeOperatingAndFinanceLeaseTermOfContract" abstract="false" name="LesseeOperatingAndFinanceLeaseTermOfContract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="bdc_SignificantAccountingPoliciesLineItems" abstract="true" name="SignificantAccountingPoliciesLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="bdc_LesseeOperatingAndFinanceLeasesLiabilityToBePaidThereafter" abstract="false" name="LesseeOperatingAndFinanceLeasesLiabilityToBePaidThereafter" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_OtherComprehensiveIncomeLossNetOfTaxExcludingDeconsolidation" abstract="false" name="OtherComprehensiveIncomeLossNetOfTaxExcludingDeconsolidation" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_RestructuringAndIntegrationCostPayablePeriod" abstract="false" name="RestructuringAndIntegrationCostPayablePeriod" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="bdc_LesseeOperatingAndFinanceLeasesLiabilityToBePaidYearThree" abstract="false" name="LesseeOperatingAndFinanceLeasesLiabilityToBePaidYearThree" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_TaxBasisInAcquiredGoodwill" abstract="false" name="TaxBasisInAcquiredGoodwill" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_SecuredOvernightFinancingRateMember" abstract="true" name="SecuredOvernightFinancingRateMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="bdc_BertholdSichertGmbHMember" abstract="true" name="BertholdSichertGmbHMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_AcquisitionIntegrationProgramMember" abstract="true" name="AcquisitionIntegrationProgramMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types1:domainItemType"/>
  <xs:element id="bdc_SeniorSubordinatedDebtHedged" abstract="false" name="SeniorSubordinatedDebtHedged" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="bdc_StockIssuedDuringPeriodValueStockContributionRetirementSavingsPlan" abstract="false" name="StockIssuedDuringPeriodValueStockContributionRetirementSavingsPlan" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
</xs:schema>
